Search found 60 matches

by gentmixer
Wed Feb 28, 2018 17:29
Forum: Software in General
Topic: aMule-2.3.2 issues [Solved]
Replies: 13
Views: 2558

Re: aMule-2.3.2 issues

I had the wxGTK-2.8 installed previously (and wxGTK-3.0) . The key problem is some incompatibility between aMule and wxGTK-3.0. This bug exists not only in Sabayon or Gentoo... and it is "official" dependency for aMule in many distros. I have resolved it in a Gentoo way (simpler for me and more intu...
by gentmixer
Wed Feb 28, 2018 2:24
Forum: Software in General
Topic: aMule-2.3.2 issues [Solved]
Replies: 13
Views: 2558

Re: aMule-2.3.2 issues

I adjusted "amule-2.3.2-r1.ebuild" in Portage and emerged aMule anew. There should be: WX_GTK_VER="2.8" not "3.0"... The aMule compiles and works properly (minor bug in all versions: the widgets for minimalising doesn't work, probably Plasma problem only) so evidently bug in wxGTK-3.0 or aMule. Shou...
by gentmixer
Wed Feb 28, 2018 0:54
Forum: Software in General
Topic: aMule-2.3.2 issues [Solved]
Replies: 13
Views: 2558

Re: aMule-2.3.2 issues

Oh, Sabayonino... I emerged (=rebuilt) previously and compiled externally also (amule-2.3.2 from SourceForge)...
by gentmixer
Mon Feb 26, 2018 23:13
Forum: Software in General
Topic: Keyboard screen at start [Solved]
Replies: 5
Views: 1150

Re: Keyboard screen at start [Solved]

There wasn't on-screen virtual keyboard previously as a standard in KDE... You have to add a new line to /etc/sddm.conf in "[General]":
InputMethod=
by gentmixer
Mon Feb 26, 2018 21:57
Forum: Software in General
Topic: aMule-2.3.2 issues [Solved]
Replies: 13
Views: 2558

aMule-2.3.2 issues [Solved]

The aMule-2.3.2-r1 doesn't start... It communicates the ABI1009/ABI1010 (C++) mismatch between the app and the libs when launched from terminal... I emerged the same version from Gentoo repos but unfortunately there is some big memory leak and aMule hangs almost immediately. So, there are only old 2...
by gentmixer
Mon Feb 12, 2018 15:57
Forum: Software in General
Topic: Acroread: why there isn't it?
Replies: 20
Views: 4200

Re: Acroread: why there isn't it?

Thank you, Fitzcarraldo... I red your advices previously and your blog also... I have very old wine, configured inside the ".wine" folder (mostly with native old dlls and drivers). I'm using some professional old film scanners (SCSI)... I should make the second wine folder probably, configured for m...
by gentmixer
Sun Feb 11, 2018 19:13
Forum: Software in General
Topic: Acroread: why there isn't it?
Replies: 20
Views: 4200

Re: Acroread: why there isn't it?

The "emul-linux" packages just installed... so it is because a new kernel (4.14.16)..."Strace" shows it...
by gentmixer
Wed Feb 07, 2018 14:21
Forum: Portage|Emerge Package Managers
Topic: Changing profiles (eselect profile)
Replies: 13
Views: 6742

Re: Changing profiles (eselect profile)

After last massive upgrade the end of the problem...
by gentmixer
Tue Feb 06, 2018 3:01
Forum: Software in General
Topic: Acroread: why there isn't it?
Replies: 20
Views: 4200

Re: Acroread: why there isn't it?

After upgrading gcc to 6.4* version and reinstalling (700+) packages acroread definitely stopped working... probably because "multilib" problem (emul-linux-x86 are obsolete). No support for acroread anymore. The pdf.js plugin keeps working in browser only. Changing some ebuilds (and flags)? Oh, no...